from parallels.core.connections.source_server import SourceServer


class HelmSourceServer(SourceServer):
	def get_path_to_mysqldump(self):
		return 'mysqldump'

	def get_path_to_mysql(self):
		return 'mysql'

	def __repr__(self):
		return 'HelmSourceServer(%r)' % (self.node_id,)